* {
	box-sizing: border-box;
}

input[type="checkbox"]:checked {
	background-color: #337ab7;
	border-color: #2e6da4;
}

body {
	padding-top: 50px;
	font-family: "Montserrat", Verdana, Geneva, sans-serif;
	font-weight: 400;
	background-color: #f6f6f6;
	font-size: 12px;
}

.navbar {
	margin-bottom: 0px;
	min-height: 50px;
	max-height: 50px;
	font-size: 14px;
}

.navbar-inverse .navbar-brand {
	color: white;
	text-transform: uppercase;
}

.navbar-brand {
	padding: 5px 5px 5px 15px;
}

.navbar-brand img {
	height: 40px;
}

#menu-download img {
	margin-left: 10px;
	height: 30px;
}

#menu-download span {
	padding-left: 5px;
	color: white;
	text-transform: capitalize;
	font-size: 14px;
	vertical-align: middle;
}

.navbar {
	background-color: #0C2340;
	background-image: none;
}

@media (max-width: 1200px) {
	.navbar-header {
		float: none;
	}

	.navbar-left, .navbar-right {
		float: none !important;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
		padding-right: 15px;
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}

	.navbar-nav > li {
		float: none;
	}

	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.collapse.in {
		display: block !important;
	}

	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.dropdown-menu > li > a {
		color: #9d9d9d;
	}

	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
		color: #fff;
		background-color: #313131;
		background-image: none;
	}
}

#menu-download {
	margin-left: 20px;
}

.navbar-text > a {
	color: #9d9d9d;
}

.alert-warning {
	color: #5f4b29;
}

.label-warning {
	background-color: #955c0d;
}

textarea {
	resize: none;
}

.sidebar {
	width: 320px;
	position: absolute;
	z-index: 1006;
	left: -340px;
	top: 65px;
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	padding: 10px;
	overflow: hidden;
	max-height: 85%;
	box-sizing: content-box;
}

.sidebar .scroll-container {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 200px;
}

.sidebar .download {
	text-align: center;
	line-height: 21px;
	margin-top: 0px;
}

.sidebar, .olControlPanZoomBar, .olControlScaleLine {
	transition-duration: .5s;
	transition-timing-function: ease-in;
}

.olControlLayerSwitcher {
	margin: 0;
	top: 15px;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	font-size: 12px;
}

.olControlLayerSwitcher .layersDiv{
	padding-right: 10px;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
}

.olControlLayerSwitcher .dataLayersDiv {
	margin-bottom: 3px;
}

.olControlLayerSwitcher, .sidebar, .olControlLayerSwitcher .layersDiv  {
	background-color: rgb(65, 65, 65);
	color: white;
	opacity: 1;
	font-weight: 400;
	font-family: "Montserrat", Verdana, Geneva, sans-serif;
}

#logos {
	float: left;
	width: 100%;
	margin-bottom: 6px;
}

#left-logo {
	float: left;
}

#right-logo {
	float: right;
}

#right-logo img {
	max-height: 70px;
	padding-right: 10px;
}

#map {
	height: calc(100% - 119px);
	width: 100%;
	border: 1px solid black;
}

.baseLbl, .baseLayersDiv {
	display: none;
}

input[type="checkbox"] {
	margin: 0 5px 0 0;
}

.close {
	margin-left: 10px;
	opacity: 1;
	color: white;
}

label {
	font-weight: 400;
}


#infoPopupBackground {
	position: absolute;
	z-index: 2000;
	width: 100%;
	height: calc(100% - 50px);
	display: none;
}

#infoPopupBackground .spacer {
	height: 15%;
}

#infoPopupBackground #infoPopup {
	position: relative;
	padding: 10px 10px;
	border: 1px solid black;
	color: white;
	background: rgb(65, 65, 65);
	border-radius: 9px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2001;
	overflow: hidden;
	width: 50%;
	height: 50%;
	max-height: 350px;
	min-width: 20%;
}

#infoPopup caption {
	font-size: 14px;
	font-weight: 600;
	color: white;
	padding: 5px;
}

#infoPopup th,
#infoPopup tr,
#infoPopup td  {
	color: white;
	padding: 5px;
	font-size: 12px;
}

#infoPopup tr.odd {
	background: rgb(80, 80, 80);
}

#infoPopup .scroll {
	overflow-y: auto;
	height: 100%;
	width: 100%;
}

#infoPopup table {
	width: 100%;
}

#pubList {
	display: none;
}

#footer {
	border-top: 3px solid #c00;
}

#footer .partners {
	padding: 10px 0;
	text-align: center;
	background-color: #091c33;
}

#footer .partners ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer .partners ul > li {
	display: inline-block;
	margin: 0;
}

#footer .partners ul > li img {
	height: 60px;
	padding-left: 15px;
	padding-right: 15px;
}

#footer a:hover,
#footer a:active,
#footer a:focus {
	color: #c0c0c0;
}

#footer a:visited {
	color: #fff;
}

#footer p {
	font-size: 1.125em;
	/* 18/16 */
	line-height: 26px;
}

#footer .copyright {
	background-color: #071526;
}

#footer .copyright p {
	font-size: 12px;
	text-align: center;
	color: #fff;
}

#footer .copyright p a,
#footer .copyright p a:link,
#footer .copyright p a:visited {
	color: #fff;
}

.container {
	width: 1320px;
	margin: 0 auto;
}

#content-wrap .container,
#footer .container {
	max-width: 100%;
}

.navbar-inverse .navbar-nav > li > a {
	color: white;
}

#navbar,
ul.navbar-nav,
ul.navbar-nav li,
ul.navbar-nav li a {
	max-height: 50px;
}

ul.navbar-nav li a {
	padding: 10px;
}

ul.navbar-nav li a span {
	vertical-align: middle;
	padding-left: 5px;
}

#navbar img {
	max-height: 30px;
}

.navbar-right {
	padding-right: 20px;
}

.toast {
	position: fixed;
	right: 0;
	height: 42px;
	min-width: 250px;
	padding: 10px 20px;
	margin: 4px;
	color: white;
	background-color: #6b6b6b;
	border-radius: 3px;
	opacity: 0;
	top: -50px;
	text-align: center;
}

.toast.show {
	animation: fadein 1s;
	opacity: 1;
	top: 0px;
}

.toast.hide {
	animation: fadeout 1s;
	opacity: 0;
	top: -50px;
}

@keyframes fadein {
	from {top: -50px; opacity: 0;}
	to {top: 0px; opacity: 1;}
}

@keyframes fadeout {
	from {top: 0px; opacity: 1;}
	to {top: -50px; opacity: 0;}
}

#info-form-button {
	margin-top: 5px;
}